@charset "utf-8";
/* CSS Document */

#slide-wrapper { 
height: 658px; 
}
#slide { 
position: relative; 
width: 980px; 
height: 653px; 
background: url(../images/loading.gif) no-repeat 50% 50%; 
}
#slide img { 
position:absolute; 
top: 0;
left: 0;
display: none
}
#slide a {
border: 0;
display:block;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	font-family: 'Oxygen', sans-serif; 
	font-size: 14px;
	
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	color: #666666;
	text-decoration: none;
}
.nivo-caption a hover {
	color: #FFFFFF;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	background:url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	display: block;
}
a.nivo-prevNav {
	left:15px;
}
a.nivo-nextNav {
	right:15px;
	background-position: -30px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
margin-left: 440px;
}

.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	float:left;
	background: url(../images/bullets.png) no-repeat;
	width: 22px;
	height: 22px;
	text-indent: -9999px;
	margin-top: 410px;
}
.nivo-controlNav a.active {
	font-weight:bold;
	background-position: 0 -22px;
}